=== debian/changelog ===
ttyplot (1.4+77.g1a1693b-2) unstable; urgency=medium

  * Source-only upload.
  * d/control: Add ttyplot-static as part of a static build profile.
  * d/rules: Adjust CFLAGS and LDLIBS for static build profile.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 27 Feb 2022 20:35:27 +0100

ttyplot (1.4+77.g1a1693b-1) unstable; urgency=medium

  * Initial release. (Closes: #1006521)

 -- Daniel Leidert <dleidert@debian.org>  Sat, 26 Feb 2022 19:31:08 +0100
