=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

export PREFIX = $(DESTDIR)/usr
export MANPREFIX = $(PREFIX)/share/man

ifneq ($(filter pkg.ttyplot.static,$(DEB_BUILD_PROFILES)),)
CFLAGS += -static
export LDLIBS = -lncurses -ltinfo
endif

%:
	dh $@

override_dh_install:
	dh_install -A --autodest debian/tmp/*
