=== debian/watch ===
version=4
opts="repack,compression=xz,mode=git,pgpmode=none,pretty=describe,uversionmangle=s%^(\d+\.\d+)\.%$1+%g" \
 https://github.com/tenox7/ttyplot HEAD
