## ttyplot 1.5.2

=== debian/changelog ===
ttyplot (1.5.2-1) unstable; urgency=medium

  * New upstream release 1.5.2 (closes: #1056626).
  * d/control (Standards-Version): Bump to 4.6.2.
  * d/copyright: Update copyright.
  * d/watch: Use the releases now.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 28 Nov 2023 00:20:18 +0100
