=== debian/control ===
Source: ttyplot
Section: math
Priority: optional
Maintainer: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper-compat (=13),
               libncurses-dev
Standards-Version: 4.6.2
Homepage: https://github.com/tenox7/ttyplot
Vcs-Browser: https://salsa.debian.org/dleidert/ttyplot
Vcs-Git: https://salsa.debian.org/dleidert/ttyplot.git
Rules-Requires-Root: no

Package: ttyplot
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: realtime plotting utility for text mode consoles and terminals
 ttyplot takes data from standard input or a unix pipeline and plots in text
 mode on a terminal in real time. It supports rate calculation for counters
 and up to two graphs on a single display using reverse video for the second
 line.
