=== debian/changelog ===
ttyplot (1.6.1-1) unstable; urgency=medium

  * New upstream release 1.6.1 (closes: #1059810).
  * d/control (Build-Depends): Add pkg-config which is required now.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 07 Jan 2024 02:51:11 +0100
