=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Daniel Leidert <dleidert@debian.org>
 Build-Depends: debhelper-compat (=13),
-               libncurses-dev
+               libncurses-dev,
+               pkg-config
 Standards-Version: 4.6.2
 Homepage: https://github.com/tenox7/ttyplot
 Vcs-Browser: https://salsa.debian.org/dleidert/ttyplot
