=== debian/watch ===
version=4
https://github.com/tenox7/ttyplot/tags .*/@ANY_VERSION@@ARCHIVE_EXT@
