## ttyplot 1.7.0

=== debian/changelog ===
ttyplot (1.7.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control (Standards-Version): Bump to 4.7.0.
    (Build-Depends): Fix build-depends-on-obsolete-package.
  * d/copyright: Update copyright.
  * d/patches/fix-cross-compilation.patch: Added (closes: #1085396).
    - Fix ttyplot FTCBFS due to hard-coding the build architecture pkg-config.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 27 Oct 2024 14:52:01 +0100
