=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Daniel Leidert <dleidert@debian.org>
 Build-Depends: debhelper-compat (=13),
                libncurses-dev,
-               pkg-config
-Standards-Version: 4.6.2
+               pkgconf | pkg-config
+Standards-Version: 4.7.0
 Homepage: https://github.com/tenox7/ttyplot
 Vcs-Browser: https://salsa.debian.org/dleidert/ttyplot
 Vcs-Git: https://salsa.debian.org/dleidert/ttyplot.git
